/* Copyright 1999-2017. Plesk International GmbH. All rights reserved. */
@import url(//fonts.googleapis.com/css?family=Open+Sans:300,400,600&subset=latin,latin-ext,cyrillic,cyrillic-ext,greek,greek-ext,vietnamese);
html {
    font: normal 13px/1.4 "Open Sans", "Helvetica Neue", Helvetica, sans-serif;
    -webkit-text-size-adjust: 100%;
    -ms-text-size-adjust: 100%;
    -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
    overflow-y: scroll;
    color: #000;
    background-color: black;
}
html,
body {
    height: 100%;
    min-height: 100%;
    
    background-image: url("../img/Puppetmaster_Auth_SuccessResult_Screen.jpg");
    background-position: center;
    background-repeat: no-repeat;
}

.hide {
    display: none;
    position: absolute;
    left: -100px;
    top: -100px;
}